## org.gnu.gtk.event
Class ToggleEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ToggleEvent.Type

Enclosing class:
  ToggleEvent

public static class ToggleEvent.Type
extends EventType

Field Summary
`static ToggleEvent.Type` `TOGGLED` This event indicates that the menu item has been activated.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TOGGLED

    public static final ToggleEvent.Type TOGGLED

  This event indicates that the menu item has been activated.